### Property

# Foundry FileSearchOptions:recursive

#### Declaration

    property recursive: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `foundry_file_search_options_get_recursive()`
Setter method | `foundry_file_search_options_set_recursive()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no